poll_id: 20314
title: "バーティカル検索についてどのくらい知っていますか？"
last_updated: "2025-05-30T16:47:09+09:00"
copyright: "Copyright (c) 2025 SEO対策研究室. All Rights Reserved."
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 4
options:
  - text: "バーティカル検索の仕組みや特徴を理解しており、コンテンツ制作に活用している"
    count: 0
    percentage: 0
  - text: "バーティカル検索を理解しており、SEOとの関連性も把握している"
    count: 0
    percentage: 0
  - text: "バーティカル検索の概念は理解しているが、具体的な活用方法はわからない"
    count: 2
    percentage: 50
  - text: "バーティカル検索という言葉だけは聞いたことがある"
    count: 2
    percentage: 50
  - text: "バーティカル検索についてまったく知らない"
    count: 0
    percentage: 0
